WordPress.org

Support

Support » Plugins and Hacks » [Resolved] [Plugin: SOPA Blackout] Parse Error?

[Resolved] [Plugin: SOPA Blackout] Parse Error?

Viewing 2 replies - 1 through 2 (of 2 total)
  • Mike Little
    Participant

    @mikelittle

    I’ve seen the same problem on a client’s site. The problem is three short tags in the file.

    Lines 153, 156, and 159 each have a short php tag at the end of the line. That is, there is a tag <? when it should be <?php

    Fix those and the plugin will activate.

    Plugin Author eagerterrier
    Member

    @eagerterrier

    Ah yes, thankfully @mike got in touch via the website and this was built into version 1.4 last night (UK)

    Sorry about this.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Resolved] [Plugin: SOPA Blackout] Parse Error?’ is closed to new replies.